Changeset 106677 in spip-zone


Ignore:
Timestamp:
Oct 9, 2017, 5:11:52 PM (23 months ago)
Author:
spip.franck@…
Message:

paquet.xml et plugin.xml doivent avoir les mêmes bornes et version car il s'agit du même plug

File:
1 edited

Legend:

Unmodified
Added
Removed
  • _plugins_/court-circuit/trunk/plugin.xml

    r105941 r106677  
    44        <icon>icon/courtcircuit-128.png</icon>
    55
    6         <version>2.5.0</version>
     6        <version>2.5.1</version>
    77        <etat>stable</etat>
    88        <categorie>outil</categorie>
     
    3232                <inclure>courtcircuit_ieconfig_metas.php</inclure>
    3333        </pipeline>
    34         <necessite id='SPIP' version='[2.1.0;3.1.99]' />
     34        <necessite id='SPIP' version='[2.1.0;3.2.99]' />
    3535        <utilise id="Z" />
    3636        <utilise id="compositions" />
Note: See TracChangeset for help on using the changeset viewer.